<?php
header('Access-Control-Allow-Origin: *');
header('Access-Control-Allow-Methods: POST, GET, OPTIONS');
header('Access-Control-Max-Age: 1000');
header('Access-Control-Allow-Headers: Content-Type');
require_once('../lib/dbclass.php');

extract($_POST);
$data = $_REQUEST;
date_default_timezone_set('Asia/Calcutta');

$id        = $_REQUEST['id'];
$Transid   = $_REQUEST['Transid'];
$Received  = $_REQUEST['Received'];
$dateadded = date('Y-m-d H:i:s');

updateQuery("UPDATE tbl_transaction SET Received=$Received,Transid='$Transid',dateadded='$dateadded' where id=$id");


$message = 'True';
$data2   = 0;


echo json_encode(['Status' => $message, 'data' => $data2]);








return;
?>	   


